@charset "utf-8";
/* CSS Document */

/*全局样式*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,textarea,
samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input 
{margin:0;padding:0;border:0px;vertical-align:baseline;}
body,select,textarea {font:12px/1.5 'Microsoft Yahei','华文黑体','Arail','Verdana','Helvetica','sans-serif';outline:none;color:#434343;}
input {font:12px/1.5 'Microsoft Yahei','华文黑体','Arail','Verdana','Helvetica','sans-serif';outline:none;color:#434343;background-color:transparent;}
input::-moz-focus-inner {padding:0px;margin:0px;border:0px;}
h1 {font-size:24px;font-weight:normal;}
h2 {font-size:20px;font-weight:normal;}
h3 {font-size:18px;font-weight:normal;}
h4 {font-size:16px;font-weight:normal;}
h5 {font-size:14px;font-weight:normal;}
h6 {font-size:12px;font-weight:normal;}
ul,ol {list-style:none;}
a {text-decoration:none;color:#fff;}
a:hover {text-decoration:none;color:#FC0;}
em,i,b,strong {font-style:normal;}
table {border-spacing:0;border-collapse:collapse;}
textarea {overflow-x:hidden;overflow-y:auto;}
pre {white-space:pre-wrap;word-wrap:break-word;}
.c{clear:both;}
.clearfix:after {clear:both;content:".";display:block;font-size:0;height:0;overflow:hidden;visibility:hidden;}
.clearfix {*zoom:1;}
.l {float:left;display:inline;}
.r {float:right;display:inline;}
.mb30{ margin-bottom:30px;}
.mb50{ margin-bottom:50px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
/*兼容ie6的fixed*/
body { background-color:#fff;}

/******************************************************************************************************************************************/
.w{ width:1000px; margin:0 auto;}
.banner{ width:100%; background:url(bg.jpg) no-repeat center top; height:384px;}
/*banner*/
.comme{ width:1000px; margin:0 auto; }

.part1{ line-height:30px; font-family:"微软雅黑"; font-size:16px; color:#333; margin-bottom:30px;}

.mainx{ width:940px; margin:auto; margin-bottom:20px;}
.bw{ background:#fff; padding:30px; border:1px #ccc solid; margin-bottom:30px;}
.wp{ width:160px; float:left; line-height:30px; font-size:16px; font-family:"微软雅黑"; color:#7a0f0f; height:50px;}
.inp1{ height:30px; width:600px; border:1px #ccc solid; background:#fff; line-height:30px; text-indent:10px; font-size:14px;}
.inp2{ width:620px; height:180px; border:1px #ccc solid; background:#fff; line-height:28px; text-indent:24px; font-size:14px; margin-bottom:20px;}
.inpjn{height:25px; width:325px; border:1px #ccc solid; background:#fff; line-height:25px; text-indent:10px; font-size:14px;}
.bt1{ margin-left:10px; width:100px; height:25px; line-height:24px;background:url(btbg.jpg); border:1px #dbc3b5 solid; cursor:pointer; float:left;}
.tj{ width:130px; height:40px; margin:auto; margin-top:20px; color:#d90000; font-size:12px; font-family:"宋体"; line-height:30px;}
.tjb{ background:url(tj.jpg) no-repeat; border:none; width:122px; height:36px; float:right; cursor:pointer;}

/*wenz*/
.wenz{ width:1000px; overflow:hidden;}
.wenz ul{ width:1100px;}
.wenz ul li{ float:left; width:344px; height:200px;}
.kuang{ border:1px #ccc solid; background:#fff; width:280px; height:150px; padding:15px; margin-bottom:20px;}
.wenzh{ background:url(1.jpg) no-repeat; font-size:14px; color:#3898e4; line-height:40px; text-indent:50px;}
.kuang p{ line-height:24px; font-family:"宋体"; font-size:12px; padding-bottom:10px;}
.kuang p a{ color:#666;}
.kuang p a:hover{ color:#900;}
.author1{ float:right; color:#999; font-family:"宋体"; font-size:12px;}




